cradle:
  cabal:
    - path: "apps/acid-rain/Main.hs"
      component: "streamly-apps:exe:acid-rain"

    - path: "apps/acid-rain/Paths_streamly_apps.hs"
      component: "streamly-apps:exe:acid-rain"

    - path: "apps/circling-square/Main.hs"
      component: "streamly-apps:exe:circling-square"

    - path: "apps/circling-square/PID.hs"
      component: "streamly-apps:exe:circling-square"

    - path: "apps/circling-square/Paths_streamly_apps.hs"
      component: "streamly-apps:exe:circling-square"

    - path: "apps/tutorials/generating/Main.hs"
      component: "streamly-apps:exe:tuto-generating"

    - path: "apps/tutorials/generating/Paths_streamly_apps.hs"
      component: "streamly-apps:exe:tuto-generating"

    - path: "apps/tutorials/mapping/Main.hs"
      component: "streamly-apps:exe:tuto-mapping"

    - path: "apps/tutorials/mapping/Paths_streamly_apps.hs"
      component: "streamly-apps:exe:tuto-mapping"
